#define AT91C_LM75_I2C_ADDRESS (0x4F<<16)

#define I2C_Slave (0x38<<16)

#define cust1     0x12
#define cust2     0x13
#define control3  0x14
#define control4  0x15
#define control1  0x0A
#define control2  0x0B
#define LGThres   0x0C
#define LGDur     0x0D
#define HGThres   0x0E
#define HGDur     0x0F
  
  void CS_HIGH(void);
  void CS_LOW(void);

  void initSPI (void);
  unsigned char acc_spi_read(const unsigned char numreg);
  unsigned char acc_spi_write(const unsigned char numreg, const unsigned char data);
  unsigned char axis_acc_spi_read(const unsigned char numreg);
  
  void acc_read(const unsigned char numreg);
  char my_acc_read(const unsigned char regr);
  int acc_write(const char numreg,char ConfigRegValue);

  void Convert2Int(void);
  void Convert2LCD(void);
  
  